ZoneMinder::Event_Summary(3pm)

NAME
ZoneMinder::Event_Summary - Perl Class for Event Summaries

SYNOPSIS
use ZoneMinder::Event_Summary;

AUTHOR
Isaac Connor, <isaac@zoneminder.com>

COPYRIGHT AND LICENSE
Copyright (C) 2001-2017 ZoneMinder LLC

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.8.3 or, at your option, any later version of Perl 5 you may have available.